Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:19:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438340432 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337112107 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  hello Customer:  i wanna ask about my order Agent:  Please hold for a moment while I gather those details for you. Customer:  ok Customer:  ???? Agent:  We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. Customer:  ok Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438340432 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 03rd Mar                     mohammed                    ok           03:51 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:57 PM, 03rd Mar                     mohammed                    yes           03:59 PM, 03rd Mar                     mohammed                    i wanna ask about           03:59 PM, 03rd Mar                     mohammed                    my order i pay by visa           04:00 PM, 03rd Mar                     mohammed                    still no any answer           04:00 PM, 03rd Mar                     mohammed                    ????           04:00 PM, 03rd Mar                     mohammed                    7438340432           04:01 PM, 03rd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            04:03 PM, 03rd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           04:03 PM, 03rd Mar                     mohammed                    ok           04:03 PM, 03rd Mar                   Arunjay Raj                   We checked and see that order is placed by using visa card ending with 7351           04:04 PM, 03rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:06 PM, 03rd Mar                     mohammed                    yes           04:06 PM, 03rd Mar                   Arunjay Raj                    Is there anything else may I assist you?           04:07 PM, 03rd Mar                     mohammed                    yes           04:07 PM, 03rd Mar                     mohammed                    where vmy order           04:07 PM, 03rd Mar                     mohammed                    ???           04:07 PM, 03rd Mar                     mohammed                    where my order           04:07 PM, 03rd Mar                     mohammed                    u didnt help           04:07 PM, 03rd Mar                     mohammed                    We checked and see that order is placed by using visa card ending with 7351           04:08 PM, 03rd Mar                     mohammed                    yes i know where my order u undeerstand me           04:09 PM, 03rd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           04:09 PM, 03rd Mar                     mohammed                    what im said u           04:09 PM, 03rd Mar                     mohammed                    no need ur soory i need my order or my money           04:09 PM, 03rd Mar                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:10 PM, 03rd Mar                     mohammed                    i  didnt recivew anything '           04:10 PM, 03rd Mar                   Arunjay Raj                   You’ll receive an SMS and an email when your order is ready for collection.           04:11 PM, 03rd Mar                     mohammed                    i didn't receive anything           04:11 PM, 03rd Mar                     mohammed                    when           04:11 PM, 03rd Mar                     mohammed                    almost 4 dayes pass           04:11 PM, 03rd Mar                     mohammed                    u mean more 4 days total 8 days           04:12 PM, 03rd Mar                   Arunjay Raj                   We request you to please wait for 24 to 36 working hours we will try our best to make it availbale for you.           04:14 PM, 03rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:17 PM, 03rd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:18 PM, 03rd Mar                     mohammed                    thanks           04:19 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183120